{block title}
    Edit
{/block}
{block header}
    Editace kanálu
{/block}

{block content}
    <section>
        <div class="page-wrapper">
            <div class="container mt-4">
                <div class="content">
                    <h2>Edituj kanál</h2>

                    {form editChannelForm}
                        <div class="mb-2">
                            {label $form['id'], class=>"form-label"}
                            {input $form['id'], class=>"form-control"}
                        </div>
                        <div class="mb-2">
                            {label $form['name'], class=>"form-label"}
                            {input $form['name'], class=>"form-control"}
                        </div>
                        <div class="mb-2">
                            {label $form['description'], class=>"form-label"}
                            {input $form['description'], class=>"form-control"}
                        </div>
                        <div class="mb-2">
                            {label $form['group'], class=>"form-label"}
                            {input $form['group'], class=>"form-select"}
                        </div>

                        {input $form['send'], class=>"btn btn-primary mt-3"}
                    {/form}
                </div>
            </div>
        </div>
    </section>
{/block}